Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
Interface ResourceConnector

Method Summary
`URLConnection` | `getResourceConnection(String name)` Retrieve a URLConnection to a script referenced by name.

Method Detail

### getResourceConnection

    public URLConnection getResourceConnection(String name)

  Retrieve a URLConnection to a script referenced by name.
  param:
    name
  throws:
    ResourceException